
<section class="content-header">
    <h1>
        Absences
        <small>it all starts here</small>
    </h1>
    <ol class="breadcrumb">
        <li><a href="#"><i class="fa fa-dashboard"></i> Home</a></li>
        <li class="active">Absences</li>
    </ol>
</section>

<br>
<!-- Default box -->
<div class="alert alert-info alert-dismissible" role="alert">
    2 Demandes d'absences trouvées <span class="glyphicon glyphicon-plus-sign"></span> <span class="glyphicon glyphicon-trash"></span>
</div>
<div class="box">
    <div class="box-header with-border">
        <h3 class="box-title">Absences</h3>
        <div class="box-tools pull-right">
            <button type="button" class="btn btn-box-tool" data-widget="collapse" data-toggle="tooltip" title="Collapse">
                <i class="fa fa-minus"></i></button>
            <button type="button" class="btn btn-box-tool" data-widget="remove" data-toggle="tooltip" title="Remove">
                <i class="fa fa-times"></i></button>
        </div>
    </div>
    <div class="box-body">
        <table class="table table-bordered">
            <tr>
                <th style="width: 10px">#</th>
                <th>Date</th>
                <th>Validation</th>
            </tr>
            <tr>
                <td><input type="checkbox"></td>
                <td>RF2</td>
                <td><span class="glyphicon glyphicon-ok-sign" style="color:green"></span><span class="glyphicon glyphicon-remove-circle"
                        style="color:red"></span></td>
            </tr>
            <tr>
                <td><input type="checkbox"></td>
                <td>RF3</td>
                <td><span class="glyphicon glyphicon-ok-sign" style="color:green"></span><span class="glyphicon glyphicon-remove-circle"
                        style="color:red"></span></td>
            </tr>
            <tr>
                <td><input type="checkbox"></td>
                <td>RF4</td>
                <td><span class="glyphicon glyphicon-ok-sign" style="color:green"></span><span class="glyphicon glyphicon-remove-circle"
                        style="color:red"></span></td>
            </tr>
            <tr>
                <td><input type="checkbox"></td>
                <td>RF5</td>

                <td><span class="glyphicon glyphicon-ok-sign" style="color:green"></span><span class="glyphicon glyphicon-remove-circle"
                        style="color:red"></span></td>
            </tr>
        </table>
    </div>
    <!-- /.box-body -->
    <div class="box-footer">
        Footer
    </div>
    <!-- /.box-footer-->
</div>
<!-- /.box -->